-- 基础信息
base_info = {
	group_id = 133304468
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 468001, monster_id = 25310101, pos = { x = -1540.963, y = 223.314, z = 2811.515 }, rot = { x = 0.000, y = 298.567, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", pose_id = 1, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 468002, monster_id = 25310301, pos = { x = -1529.331, y = 226.520, z = 2819.135 }, rot = { x = 0.000, y = 314.205, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", pose_id = 9001, area_id = 21 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 468001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
